Skilled Trades iOS - Bug #11937
Log out teamleader > Icon Color should not unhighlight while logout.

12/16/2024 04:00 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/16/2024

0%
0.00 hour
0.00 hour

Description

04/19/2025

1/2
History

#1 - 12/17/2024 11:40 AM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/18/2024 04:13 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 12/19/2024 01:03 PM - Shubham J

- Status changed from Resolved to Closed
